+1 vote
1 view
in DevOps and Agile by (30k points)

I am getting the following error when trying to run loops in puppet.

image of site

1 Answer

0 votes
by (51.2k points)
edited by

Here there is an error inside your manifest file, for declaring the packages the format is:

$packages = ['apache2','mysql-server']

For more information refer to this puppet tutorial

Related questions

0 votes
2 answers
0 votes
1 answer
asked Jan 17, 2020 in DevOps and Agile by Abhishek_31 (12.8k points)
0 votes
1 answer
Welcome to Intellipaat Community. Get your technical queries answered by top developers !


Categories

...